/* IE6 PNG FIX */
img, div, input, span { behavior: url(iepngfix.htc) }

#content_top {
height: 5px;
line-height: 5px;
}
#featured_content {
width: 600px;
}
#featured_content .listing {
margin-left: 4px;
margin-right: 8px;
}
#subpage_main #right {
width: 640px;
float: left;
padding: 15px 3px 5px 10px;
}
#subpage_main #sidebar h3 {
width: 262px;
}
#page_name div.heading {
margin: 20px 10px 0px 10px;
}
#subpage_main #sidebar ul li a {
width: 260px;
}
#page_name div.phone {
margin: 30px 15px 0px 0px;
}
.listing-content {
margin-left: 5px;
}
#sub_featured #buttons {
margin: 10px 10px 0px 0px;
}